div#pr-news {
	max-width: 820px;
	margin: 0 auto; 
}
.opencontent {
	max-width: 820px;
	margin: 0 auto;
}
.pr-maintitle {
	margin: 5px auto 0px;
	text-align: center; 
}
.section-header, td {
	text-transform: none;
	text-transform: none;
	font-weight: 100;
	font-family: "TTUniqlo" !important;
}
h2.custom-for-this-one {
    font-size: 15px;
    font-family: UniqloProRegular, "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 20px;
}
#pr-news li {
    list-style: initial;
    font-size: 15px;
    font-weight: 100 !important;
    font-family: "TTUniqlo" !important;
    line-height: 20px;
}
#main .primary-content {
	width: 100%;
}

.posteddate {
    text-transform: uppercase;
    font-size: 14px;
}
button.go-back {
	background-position: -54px -65px;
    height: 24px;
    width: 24px;
	background-image: url('../images/contentstatic/static-s2839d2e7c0.png?$staticlink$');
    background-repeat: no-repeat;
	padding: 0;
}
button.go-back:hover {
	background-position: -78px -65px;
}
#pr-news h1 {
    margin: 35px 0 20px;
    font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;
}
#pr-news p {
    font-size: 15px;
    /* font-weight: 100 !important; */
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 20px;
}
#pr-news p span {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#pr-news h3 {
    padding: 20px 0 6px;
    font-size: 16px;
    font-weight: bold;
}
#pr-news h2 {
	margin-bottom: 20px;
	font-size: 21px;
	text-transform: none;
}
#pr-news .promotions h3 {
    padding-bottom: 10px;
}
#pr-news .promotions p {
    padding-bottom: 5px;
}
#pr-news .title {
    text-decoration: none !important;
}
#pr-news .activities {
    padding-bottom: 25px;
}
#pr-news .promotions, #pr-news .deets {
	max-width: 600px;
	width: 100%;
    padding-bottom: 25px;
	font-size: 15px;
}
#pr-news a, #pr-news a:visited {
    color: red;
}
#pr-news .promotions span {
    float: right;
}
#pr-news .deets {
    display: table;
}
#pr-news .deets p {
    display: table-row;
}
#pr-news .deets .key {
    display: table-cell;
    width: 160px;
}
#pr-news .deets div {
    padding-bottom: 6px;
}
.pr-maintitle {
	font-family: UniqloProBold, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 35px;
	line-height: 35px;
	text-transform: uppercase;
	margin-bottom: 10px;
}